RubyGems Navigation menu

rspec-block_is_expected 1.0.5

subject { Integer(nil) }; it('raises') { block_is_expected.to raise_error(TypeError) }

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.6 - June 23, 2024 (18,5 KB)
  2. 1.0.5 - April 01, 2023 (15,5 KB)
  3. 1.0.4 - March 23, 2023 (15 KB)
  4. 1.0.3 - March 23, 2023 (14 KB)
  5. 1.0.2 - October 03, 2018 (12 KB)
Mostrar todas las versiones (7 total)

Propietarios:

Subida por:

Autores:

  • Peter Boling

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Periodo de validez de la firma:

September 18, 2022 - September 18, 2023 (Expirado)

Total de descargas 42.655

Para esta versión 8.611

Licencia:

MIT

Versión de Ruby requerida: >= 1.8.7

Nuevas versiones requieren AMF: true

Versión publicada con AMF: true

Enlace: